<!DOCTYPE html>
<html lang="es">
<title>Stay Home</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="css/miestilo.css">

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>

<style>
body,h1,h2,h3,h4,h5,h6 {font-family: "Lato", sans-serif}
.w3-bar,h1,button {font-family:"Montserrat", sans-serif}
.fa-anchor,.fa-coffee {font-size:200px}
</style>

<body class="w3-teal">

<!-- Navegador -->
<div class="w3-top">
  <div class="w3-bar w3-amber w3-card w3-left-align w3-large">
    <a class="w3-bar-item w3-button w3-hide-medium w3-hide-large w3-right w3-padding-large w3-hover-white w3-large w3-red" href="javascript:void(0);" onclick="myFunction()" title="Toggle Navigation Menu"><i class="fa fa-bars"></i></a>
    <a href="Index.html" class="w3-bar-item w3-button w3-padding-large w3-white">Inicio</a>
    <a href="Sucursales.html" class="w3-bar-item w3-button w3-hide-small w3-padding-large w3-hover-white">Sucursales</a>
    <a href="contactenos.html" class="w3-bar-item w3-button w3-hide-small w3-padding-large w3-hover-white">Contactenos</a>
  </div>

<!-- Navegador en dispositivos moviles -->
  <div id="navDemo" class="w3-bar-block w3-amber w3-hide w3-hide-large w3-hide-medium w3-large">
    <a href="Index.html" class="w3-bar-item w3-button w3-padding-large">Inicio</a>
    <a href="Sucursales.html" class="w3-bar-item w3-button w3-padding-large">Sucursales</a>
    <a href="contactenos.html" class="w3-bar-item w3-button w3-padding-large">Contactenos</a>
  </div>
</div>


<!-- Encabezado Pagina -->
<header class="bbgimg w3-display-container w3-center" id="home">
  <div class="w3-display-bottomleft w3-center w3-padding-large w3-hide-small">
  </div>
  <img src="img/Hospital.jpg" style="width:100%;max-width:2000px" class="w3-margin-top">

  <div class="w3-display-middle w3-center w3-padding-large w3-margin-bottom:20px;">
    <h1 class="w3-text-black" style="font-size:70px;">Stay<br>Home</h1><br>
    <img src="img/Felicitaciones Usuario.png" height="190" width="190"><br>
    <span class="w3-text-black" style="font-size:40px">Llevando el mundo hacia la salud</span>
  </div>
  <div class="w3-display-bottomright w3-center w3-padding-large">
    <span class="w3-text-black"></span>
  </div>
</header>

<br>
<br>

<!-- Imagen Admin -->
<header class="bbgimg w3-display-container w3-center">
<img src="img/Foto Admin.png" height="200" width="200"><br>
</header>


<!-- Imagen Admin -->
<header class="bbgimg w3-display-container w3-center">
  <div class="w3-row-padding w3-padding-64 w3-container w3-center">
    <div class="w3-content">
      <div class="w3-twothird">
        <h1 class="w3-padding-32 w3-center"><br><br>
            Su Modificacion se ha creado exitosamente
        </h1>
      </div>
  
      <div class="w3-third w3-center">
        <img src="img/Hora Creada.png" height="400" width="400">
      </div>
    </div>
  </div>
  <div>
    <a href="index admin.html" type="button" class="btn btn-primary">Cerrar Sesion</a>
    <br><br>
    <a href="inicio admin.html" type="button" class="btn btn-primary">Perfil Administrador</a>
  </div>
</header>

<!-- Footer -->
<footer class="w3-container w3-padding-64 w3-center w3-opacity">  
  <div class="w3-xlarge w3-padding-32">
    <i class="fa fa-facebook-official w3-hover-opacity"></i>
    <i class="fa fa-instagram w3-hover-opacity"></i>
    <i class="fa fa-snapchat w3-hover-opacity"></i>
    <i class="fa fa-pinterest-p w3-hover-opacity"></i>
    <i class="fa fa-twitter w3-hover-opacity"></i>
    <i class="fa fa-linkedin w3-hover-opacity"></i>
 </div>
</footer>
<!-- Footer -->

</body>
</html>